Subject: Re: Chat Training.
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Fri, 15 Nov 2019 00:12:23 -0700 (MST)

Thank you. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, November 14, 2019 11:37:14 PM 
Subject: FW: Chat Training. 

I have replied to this. He needs to talk Saurabh first, we are supposed to do emails only for them 

From: Dan Gray < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 14 November 2019 at 10:46 PM 
To: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Tara Massie < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Chat Training. 

Hello, 

We would like to train you on answering chats that come into our website. 

I would like to have a training session tomorrow morning if possible? That way we can have your teamwork on them over the weekend. 

I look forward to hearing back from you. 

Cheers, 
Dan